NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Banning installation of particular packages

On Mon, May 7, 2012 at 2:05 AM, Jean-Yves Migeon
<> wrote:
> Le 06/05/12 21:27, Aleksey Cheusov a écrit :
>> Debian Linux has three levels of dependencies: requires (must be
>> installed),
>> recommends and suggests. I believe we can easily do the same in pkgsrc.
>> In a long run this would be a good feature.
> Two levels is probably welcome (requirements + recommendations), and stick
> to reasonable proportions. KISS.

I agree. I meant we can implement the same idea,
not exactly three levels of dependencies.

Home | Main Index | Thread Index | Old Index